<nb-card>
  <nb-card-header>{{ "ACCOUNT.USERNAME" | translate }}</nb-card-header>
  <nb-card-body>
    {{ username }}
    <!-- <nb-icon icon="edit"></nb-icon> -->
  </nb-card-body>
</nb-card>
<nb-card>
  <nb-card-header>{{ "ACCOUNT.USER_ID" | translate }}</nb-card-header>
  <nb-card-body>
    {{ userId }}
    <!-- <nb-icon icon="edit"></nb-icon> -->
  </nb-card-body>
</nb-card>
<nb-card>
  <nb-card-header>{{ "ACCOUNT.EMAIL" | translate }}</nb-card-header>
  <nb-card-body>
    {{ emailAccount }} <br /><br />
    <nb-icon icon="edit"></nb-icon> {{ "ACCOUNT.CHANGE_EMAIL" | translate }}
    <input type="text" [(ngModel)]="textInput3" placeholder="new Email" />
    &nbsp; <button nbButton (click)="postEmail()">{{ "ACCOUNT.SUBMIT" | translate }}</button>
  </nb-card-body>
</nb-card>
<nb-card>
  <nb-card-header>Token RDMO</nb-card-header>
  <nb-card-body>
    {{ apiKey }} <br /><br />
    <nb-icon icon="edit"></nb-icon> {{ "ACCOUNT.CHANGE_TOKEN" | translate }}
    <input type="text" [(ngModel)]="textInput" placeholder="new Token" /> &nbsp;
    <button nbButton (click)="submitAPIkey()">{{ "ACCOUNT.SUBMIT" | translate }}</button>
  </nb-card-body>
</nb-card>
<nb-card>
  <nb-card-header>{{ "ACCOUNT.TOKEN_COSC" | translate }}</nb-card-header>
  <nb-card-body>
    {{ apiKey_coscine }} <br /><br />
    <nb-icon icon="edit"></nb-icon> {{ "ACCOUNT.CHANGE_TOKEN" | translate }}
    <input type="text" [(ngModel)]="textInput2" placeholder="new Token" />
    &nbsp; <button nbButton (click)="submitAPIkeyCoscine()">{{ "ACCOUNT.SUBMIT" | translate }}</button>
  </nb-card-body>
</nb-card>